.news.-latest {
  position: relative;
  background: rgb(var(--c-neutral-lighter));
  overflow: hidden;

  --swiper-navigation-sides-offset: 0;

  & .news__inner {
    position: relative;
    margin: 0.5rem;
    padding: 1rem 1rem 108px;
    border: 3px solid rgb(var(--c-neutral-lightest));
  }

  & .news__header {
    margin-bottom: 2rem;
    text-align: center;
  }

  & .news__header h3 {
    line-height: 1.4;
  }

  & .news__icon::before {
    content: '\f1ea';
    font-family: 'FaRegular', sans-serif;
    font-size: 300%;
    line-height: 1.2;
    color: rgb(var(--c-neutral-darker));
  }


  & .news__slider {
    max-width: 1150px;
    margin: 0 auto;
    padding: 0;
  }

  & .article__text h3 {
    font-size: var(--f-size);
    line-height: 1.2;
  }

  & .article__link {
    display: block;
    color: inherit;
  }

  & .article__date {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 50;
    padding: 0 15px;
    background: rgb(var(--c-neutral-darker));
    color: rgb(var(--c-neutral-lightest));
    font-size: var(--f-size-l-1);
  }

  & .article__teaser {
    font-family: var(--f-family-2);
    font-style: italic;
    font-size: 110%;
    line-height: 1.4;
    color: rgb(var(--c-neutral-darker));
  }

  & .swiper-button-prev.-news,
  & .swiper-button-next.-news {
    top: auto;
    bottom: 36px;
    width: 40px;
    height: 40px;
    margin-top: 0;
    background: rgb(var(--c-neutral-lightest));
  }

  & .swiper-button-prev.-news {
    left: calc(50% - 43px);
  }

  & .swiper-button-next.-news {
    right: calc(50% - 43px);
  }

  & .swiper-button-prev.-news::after,
  & .swiper-button-next.-news::after {
    font-size: 25px;
    color: rgb(var(--c-neutral-dark));
  }

  & .swiper-slide {
    height: auto;
    width: 100%;
  }

  & .article {
    background: rgb(var(--c-neutral-lightest));
    height: 100%;
  }

  & .article__text {
    padding: 1rem 1.5rem;
  }

  & .article__image {
    position: relative;
    height: 200px;
    overflow: hidden;
  }

  & .article__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  & .gallery__image {
    transition: all 0.4s ease;
  }
}

@media (hover:hover) {
  .news.-latest .article:hover .gallery__image {
    transform: scale(1.25);
  }

  .news.-latest .swiper-button-prev.-news:hover,
  .news.-latest .swiper-button-next.-news:hover {
    background: rgb(var(--c-primary));
  }

  .news.-latest .swiper-button-prev.-news:hover::after,
  .news.-latest .swiper-button-next.-news:hover::after {
    color: rgb(var(--c-secondary));
  }
}

.content > .grid__main > .news.-latest {
  grid-column: 1 / -1;
}

.news.-latest .grid__main {
  display: grid;
}

.grid__main .news.-latest.grid__main {
  margin-left: -4%;
  margin-right: -4%;
}

.news.-list .article {
  margin-bottom: 3rem;
}

.article__more {
  display: block;
  margin-top: 1rem;
}

.article__footer {
  padding-top: var(--g-gap-s);
  border-top: 1px solid rgb(var(--c-neutral-lighter));
}

.media__item {
  margin-bottom: var(--g-gap);
}

.media__item:last-child {
  margin-bottom: 0;
}

.media__image {
  position: relative;
  overflow: hidden;
}

.article__backlink .font__button::before {
  content: '\f323';
  font-family: "FaRegular", sans-serif;
  font-size: var(--f-size-s-2);
  margin-right: 0.4rem;
}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 400px) {
  [data-ce-columns="6"] .gallery__item {
    grid-column: span 4;
  }

  .news.-single .article__media,
  .news.-list .article__image {
    grid-column: span 4;
  }

  .news.-single .article__extra,
  .news.-single .article__text,
  .news.-list .article.-withimage .article__text {
    grid-column: span 8;
  }
}

@media (min-width: 640px) {
  .news.-latest {
    & .swiper-slide {
      margin-right: 20px;
      width: calc(50% - 10px);
    }
  }
}

@media (min-width: 800px) {
  .news.-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: var(--g-gap);

    & .f3-widget-paginator {
      grid-column: span 2;
    }
  }
}

@media (min-width: 1024px) {
  .news.-latest {
    & .swiper-slide {
      width: calc(33.33% - 13px);
    }
  }
}

@media (min-width: 1081px) {
  .news.-latest .news__inner {
    margin: 2rem;
    padding: 2rem 1rem 108px;
  }
}

/* =============================================================================
   News teaser lists
   ========================================================================== */

.news.-teaser {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: var(--g-gap-s);
}

.news.-teaser .article {
  margin: 0;
  padding: var(--g-gap);
  background: rgb(var(--c-neutral-lightest));
}

.news.-teaser .article__image img {
  border: 1px solid rgb(var(--c-neutral-light));
}

.news.-teaser .article__date {
  display: inline-block;
  margin-bottom: 1rem;
  padding: 0.25rem 0.75rem;
  background: rgb(var(--c-neutral-darker));
  color: rgb(var(--c-neutral-lightest));
}

.news.-teaser .article__teaser {
  margin-top: 0.5em;
}

.news.-teaser .article__more {
  display: block;
  margin-top: 0.5rem;
}

.news.-teaser .article__more::after {
  content: '\f105';
  margin-left: 0.3rem;
  font-family: 'FaLight', sans-serif;
}

@media (min-width: 401px) {

  .news.-teaser .article.-withimage {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: var(--g-gap);
  }
}

@media (min-width: 1025px) {

  .news.-teaser {
    grid-template-columns: repeat(2, 1fr);
  }
}
